<?php
	session_start();	
$curdir = "../";
	require_once("../include/config.php");	
	//require_once("config.php");
	require_once("php_misc_functions.php");	
	
	require_once(GLOBAL_INCLUDE_PATH."classes/dboperations.class.php");
	require_once("classes/session.class.php");
		
	require_once("classes/client.class.php");
	require_once("classes/company.class.php");
	require_once("classes/Invoice.class.php");
	require_once("classes/payment.class.php");
	require_once("classes/product.class.php");
	require_once("classes/tax.class.php");
	require_once("classes/user.class.php");


	require_once("sendEmail.src");
	
					session::add_param('session_id',session_id());	
	
					$G_adminid					= 	session::get_param('adminid');
					$G_adminname				= 	session::get_param('adminname');
					$G_adminemail				= 	session::get_param('adminemail');
					$G_adminadminpassword	= 	session::get_param('adminadminpassword');
					$G_admintype				= 	session::get_param('usertype');	


               $G_customerEmail					= 	session::get_param('customerEmail');
					$G_password							= 	session::get_param('password');
					$G_customerId						= 	session::get_param('customerId');
					$G_customerName			      = 	session::get_param('customerName');
					$G_customerCity					= 	session::get_param('customerCity');	
					$G_customerCountry				= 	session::get_param('customerCountry');	
					$G_customerAddress				= 	session::get_param('customerAddress');	
					$G_customerMobileno				= 	session::get_param('customerMobileno');	
					$loginerrormessage				= 	session::get_param('loginerrormessage');	
					
					//seller session
					$G_selleremail					   = 	session::get_param('selleremail');
					$G_sellerpassword					= 	session::get_param('sellerpassword');
					$G_companyname						= 	session::get_param('companyname');
					$G_contactperson			      = 	session::get_param('contactperson');
					$G_accepted_term_condition		= 	session::get_param('accepted_term_condition');	
					$G_MobileNo							= 	session::get_param('MobileNo');	
					$G_address							= 	session::get_param('address');	
					$G_city								= 	session::get_param('city');	
					$G_sellerid							= 	session::get_param('sellerid');	
				
					
               $G_sessionid				= 	session::get_param('session_id');
				
?>